drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/kooha
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/io.github.seadve.Kooha.desktop
drwxr-xr-x	root/root	usr/share/glib-2.0/
drwxr-xr-x	root/root	usr/share/glib-2.0/schemas/
-rw-r--r--	root/root	usr/share/glib-2.0/schemas/io.github.seadve.Kooha.gschema.xml
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/io.github.seadve.Kooha.svg
drwxr-xr-x	root/root	usr/share/icons/hicolor/symbolic/
drwxr-xr-x	root/root	usr/share/icons/hicolor/symbolic/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/symbolic/apps/io.github.seadve.Kooha-symbolic.svg
drwxr-xr-x	root/root	usr/share/kooha/
-rw-r--r--	root/root	usr/share/kooha/resources.gresource
drwxr-xr-x	root/root	usr/share/metainfo/
-rw-r--r--	root/root	usr/share/metainfo/io.github.seadve.Kooha.metainfo.xml
